@charset "utf-8";

/*========*/
/* フッタ */
/*========*/

/* ページの先頭へ戻る
-----------------------------------*/
@media screen and (max-width:767px){
.ptop {
	bottom: 70px;
	right: 16px;
}

.ptop a {
	width: 44px;
	height: 44px;
}

.ptop a::after {
	width: 100%;
	height: 100%;
	background-size: 100% auto;
}

/*.ptop a::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8px 10px 8px;
	border-color: transparent transparent #FFF transparent;
}*/
}

/* フッタ
-----------------------------------*/

@media screen and (max-width:1325px){
footer .inner-inner {
	width: 100%;
}
}

@media screen and (min-width: 768px) and (max-width:1325px){
footer .inner-inner .wrap {
	margin: 0 auto;
	width: 1098px;
}

footer .wrap .block:first-child {
	width: 173px;
}

footer .wrap .block:nth-child(2) {
	width: 605px;
}

footer .wrap .block:nth-child(2),
footer .links a {
	font-size: 13px;
}
}

@media screen and (min-width: 768px) and (max-width:1140px){
footer .inner-inner .wrap {
	margin-bottom: -80px;
	width: 732px;
}

footer .wrap .block:first-child {
	width: 125px;
}

footer .wrap .block:first-child p.logo {
	position: relative;
	left: 110px;
	margin-top: 170px;
}

footer .wrap .sns {
	position: relative;
	left: 110px;
}

footer .wrap .block:nth-child(2) {
	margin-bottom: 16px;
}

footer .wrap .block:last-child {
	float: none;
	clear: both;
	position: relative;
	top: -79px;
	margin-left: 288px;
}
}

@media screen and (max-width:832px){
footer .links {
	width: 100%;
}
}

@media screen and (max-width: 767px) {
.bn-links {
	margin-top: 40px;
}

.bn-links ul {
	padding: 0 8px;
	text-align: left;
}

.bn-links ul li {
	width: 49%;
	margin-right: 2%;
	text-align: center;
}

.bn-links ul li:nth-of-type(n+3) {
	margin-top: 2%;
	margin-right: 2%;
}

.bn-links ul li:nth-of-type(2n) {
	margin-right: 0;
}

.bn-links ul li img {
	width: 100%;
}

footer .inner {
	padding: 0 8px;
}

footer .wrap .block:first-child {
	margin-bottom: 16px;
	width: 100%;
}

footer .wrap .block:first-child p:not(:last-child) {
	margin-bottom: 0;
}

footer .logo {
	float: left;
	width: 123px;
}

footer .wrap .sns {
	float: right;
	width: 153px;
}

footer .wrap .sns li:last-child {
	position: static;
	display: inline-block;
}

footer .wrap .block:last-child {
	width: 100%;
}

footer .wrap .block:last-child ul {
	margin-bottom: 16px;
}

footer .wrap .block:last-child ul li:first-child {
	width: 40%;
}

footer .wrap .block:last-child ul li:last-child {
	width: 55%;
}

footer .wrap .block:last-child .tel-box,
footer .wrap .block:last-child .tel-box .tel-num {
	text-align: center;
}

footer .wrap .block:last-child .tel-box p span.num {
	float: none;
}

footer .wrap .block:last-child .tel-box p.fl span.num {
	margin-right: 0;
}

footer .wrap .block:last-child .tel-box p span.txt-s {
	display: block;
}

footer .wrap .block:last-child .tel-box p:last-child span.txt-s {
	position: static;
}

footer .links li {
	display: inline;
	font-size: 15px;
	line-height: 1.5;
}

footer .copy {
	padding-top: 12px;
	font-size: 10px;
}

.br {
	display: none;
}
}

@media screen and (max-width: 350px) {
footer .wrap .block:last-child .tel-box .tel-txt span {
	display: block;
}
}